import { ReveData } from "./CHttp";

/**
 * 网络接口
 */
export default class CHttpEvent{
    /**
     * 监听网络
     * @param reveData 
     */
    public httpEvent(reveData:ReveData){
        cc.log('viewObject reve : ',this);
    }
}
